vps交流

萌咖脚本怎么DD centos7/8???


好像只支持6.9萌咖脚本怎么DD centos7/8???
可能 centos 7 和 8 不支持原来那种网络方式安装吧,如果有 vnc
使用 netboot.xyz 安装吧
最新版可以的

萌咖脚本最新版吗?还是啥centos最新版?萌咖脚本怎么DD centos7/8???

赞(0)
版权声明:本文采用知识共享 署名4.0国际许可协议 [BY-NC-SA] 进行授权
文章名称:《萌咖脚本怎么DD centos7/8???》
文章链接:https://bbs.moe.am/117024.html
本站资源仅供个人学习交流,请于下载后24小时内删除,不允许用于商业用途,否则法律问题自行承担。
Telegram交流群:加入聊天

相关推荐